filename = 'cloth-config-20.0.149-fabric.jar'
name = 'Cloth Config API (Fabric/Forge/NeoForge)'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.9] v20.0.149'

[download]
hash = 'c86e380bdac24e4ecdd148558e9d4ddf32c86059'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7151181
project-id = 348521